Bug 827117 - [abrt] telepathy-salut-0.8.0-1.fc17: g_logv: Process /usr/libexec/telepathy-salut was killed by signal 5 (SIGTRAP)
[abrt] telepathy-salut-0.8.0-1.fc17: g_logv: Process /usr/libexec/telepathy-s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: telepathy-salut (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:d99a784ab914a8bf88a86e04060...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-31 12:34 EDT by Jacob Certain
Modified: 2013-07-31 14:44 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 14:44:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (8.29 KB, text/plain)
2012-05-31 12:34 EDT, Jacob Certain
no flags Details
File: backtrace (21.03 KB, text/plain)
2012-05-31 12:34 EDT, Jacob Certain
no flags Details
File: coredump (1.43 MB, text/plain)
2012-05-31 12:34 EDT, Jacob Certain
no flags Details
File: maps (15.71 KB, text/plain)
2012-05-31 12:34 EDT, Jacob Certain
no flags Details

  None (edit)
Description Jacob Certain 2012-05-31 12:34:24 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-salut
crash_function: g_logv
executable:     /usr/libexec/telepathy-salut
kernel:         3.3.4-5.fc17.x86_64
pid:            27339
pwd:            /
time:           Thu 31 May 2012 09:28:18 MST
uid:            1000
username:       jake

backtrace:      Text file, 21537 bytes
event_log:      Text file, 8487 bytes
maps:           Text file, 16089 bytes

build_ids:
:8568e11bef79abaf14513d18a8559282d8dad34a
:647c8183274c4626c81e86e7a631a81782a04e65
:b6d75088f555d197be1476cb1c580640826ae029
:249534ba725a62584055a93c041c20047b65f9b7
:10d17e8b73c140c7de0143e5abd7bb60ca50f1bc
:3bf2fdd22eec3652e13474e7415167d3fb22babc
:a7a90d872ef72df12f4344a1a6fadb184e5c0cc8
:4d09d82785dab5f95c01b69bc0785145a5954d30
:82cc66a705ac58ff14a50d8d46c8c72279673bf5
:f64b7319b84d426ed547084bdb2577f4f596c18f
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:6419b38400feb8414d331a1f2deebb0012d0d72e
:591c7ebbd3f4b573e01caf6e462b01a226faa9cf
:8ea6457d4f5136e83ce5a1320754318ef025a7f6
:cbb8a8e0998ebc35f3394e942b5bf90d19d90fc5
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:a6a0a700385259f7ea2c4650dcf23e8367a8ef67
:7526b18a7f20d70c1262bbd00d0269eeb5c379a7
:5f038f3fb1b1571769e7c9b79e025fe328052950
:67792c148d2b8f13f6732c9367e926c26d7376c5
:63651cdc0224824a9c9324c77c3b5887378e871d
:822e9b3523e8312240f41a25722d539bc77ed436
:73777e822e00ca152ffca281ab0ace0cb498ec48
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:7e1c87b6e36e94ecdd0a3ba2998c3da6191017b8
:7c35310fc506498c612d5d982ab03becc4b4817c
:9ea9b4fd0fc47b9ba19d393e1c1f70959654c6b8
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292
:a2d5b50b07df0fb9c52fcc682c6121d3e7276249
:731b3801f71de6bd888953161b715e6cbda0ab60
:d804f8ee47797da9213a92f00cd095ecada8d79f
:37692c0b2ed14cc6360741414dc7e498d75a4f57
:00135ca12aa5df785a3ff8a6fd47702241352d97
:e3f83e6ed76d65ff9d0d4aa5fcc7bf0c6bfaaadd
:5dd234206476b0387cd251598aa72a2c95c763c5

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/jake/23

core_backtrace:
:8568e11bef79abaf14513d18a8559282d8dad34a 0x4e821 g_logv libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x4e9b2 g_log libglib-2.0.so.0 -
:249534ba725a62584055a93c041c20047b65f9b7 0x679f7 - libtelepathy-glib.so.0 -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x5e90 ffi_call_unix64 libffi.so.5 -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x58a0 ffi_call libffi.so.5 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0xffdb g_cclosure_marshal_generic libgobject-2.0.so.0 -
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d 0xd360 - libdbus-glib-1.so.2 -
:d804f8ee47797da9213a92f00cd095ecada8d79f 0x1d685 - libdbus-1.so.3 -
:d804f8ee47797da9213a92f00cd095ecada8d79f 0xf90d dbus_connection_dispatch libdbus-1.so.3 -
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d 0xab95 - libdbus-glib-1.so.2 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x475cc g_main_context_dispatch libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x479e8 - libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x47de2 g_main_loop_run libglib-2.0.so.0 -
:249534ba725a62584055a93c041c20047b65f9b7 0x153e62 tp_run_connection_manager libtelepathy-glib.so.0 -
:37692c0b2ed14cc6360741414dc7e498d75a4f57 0x19b48 main [exe] -

dso_list:
:/usr/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-2.fc17.x86_64 (Fedora Project) 1337719198
:/usr/lib64/libgnutls.so.26.22.0 gnutls-2.12.17-1.fc17.x86_64 (Fedora Project) 1337719201
:/usr/lib64/libgobject-2.0.so.0.3200.1 glib2-2.32.1-1.fc17.x86_64 (Fedora Project) 1337719199
:/usr/lib64/libsoup-2.4.so.1.5.0 libsoup-2.38.1-1.fc17.x86_64 (Fedora Project) 1337719215
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.11-2.fc17.x86_64 (Fedora Project) 1337719198
:/usr/lib64/libgmodule-2.0.so.0.3200.1 glib2-2.32.1-1.fc17.x86_64 (Fedora Project) 1337719199
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-2.fc17.x86_64 (Fedora Project) 1337719198
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-3.fc17.x86_64 (Fedora Project) 1337719200
:/usr/lib64/libavahi-gobject.so.0.0.4 avahi-gobject-0.6.30-7.fc17.x86_64 (Fedora Project) 1337719240
:/usr/lib64/telepathy/salut-0/lib/libsalut-plugins-0.8.0.so telepathy-salut-0.8.0-1.fc17.x86_64 (Fedora Project) 1337719242
:/usr/lib64/libp11-kit.so.0.0.0 p11-kit-0.12-1.fc17.x86_64 (Fedora Project) 1337719200
:/usr/lib64/libz.so.1.2.5 zlib-1.2.5-6.fc17.x86_64 (Fedora Project) 1337719197
:/usr/lib64/libm-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337719195
:/usr/lib64/gconv/gconv-modules.cache glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337719195
:/usr/lib64/libnss_files-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337719195
:/usr/lib64/libuuid.so.1.3.0 libuuid-2.21.1-1.fc17.x86_64 (Fedora Project) 1337719198
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-7.fc17.x86_64 (Fedora Project) 1337719197
:/usr/lib64/libavahi-glib.so.1.0.2 avahi-glib-0.6.30-7.fc17.x86_64 (Fedora Project) 1337719240
:/usr/lib64/libdl-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337719195
:/usr/libexec/telepathy-salut telepathy-salut-0.8.0-1.fc17.x86_64 (Fedora Project) 1337719242
:/usr/lib64/telepathy/salut-0/lib/libwocky-telepathy-salut-0.8.0.so telepathy-salut-0.8.0-1.fc17.x86_64 (Fedora Project) 1337719242
:/usr/lib64/libpthread-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337719195
:/usr/lib64/libglib-2.0.so.0.3200.1 glib2-2.32.1-1.fc17.x86_64 (Fedora Project) 1337719199
:/usr/lib64/libc-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337719195
:/usr/lib64/libelf-0.153.so elfutils-libelf-0.153-2.fc17.x86_64 (Fedora Project) 1337719199
:/usr/lib64/libselinux.so.1 libselinux-2.1.10-3.fc17.x86_64 (Fedora Project) 1337719197
:/usr/lib64/libavahi-common.so.3.5.3 avahi-libs-0.6.30-7.fc17.x86_64 (Fedora Project) 1337719198
:/usr/lib64/libtelepathy-glib.so.0.70.1 telepathy-glib-0.18.1-1.fc17.x86_64 (Fedora Project) 1338416320
:/usr/lib64/libavahi-client.so.3.2.9 avahi-libs-0.6.30-7.fc17.x86_64 (Fedora Project) 1337719198
:/usr/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-4.fc17.x86_64 (Fedora Project) 1337719197
:/usr/lib64/libgthread-2.0.so.0.3200.1 glib2-2.32.1-1.fc17.x86_64 (Fedora Project) 1337719199
:/usr/lib64/libtasn1.so.3.1.15 libtasn1-2.12-1.fc17.x86_64 (Fedora Project) 1337719201
:/usr/lib64/libgio-2.0.so.0.3200.1 glib2-2.32.1-1.fc17.x86_64 (Fedora Project) 1337719199
:/usr/lib64/librt-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337719195
:/usr/lib64/libresolv-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337719195
:/usr/lib64/ld-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337719195
:/usr/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-3.fc17.x86_64 (Fedora Project) 1337719198

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-cQYGVn0vMI,guid=7947fa101ef41cbde166346c0000fd65
:XDG_RUNTIME_DIR=/run/user/jake
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:LC_MEASUREMENT=en_GB.utf8
:SSH_AUTH_SOCK=/run/user/jake/keyring-6uOLLW/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/26647,unix/unix:/tmp/.ICE-unix/26647
:LC_MONETARY=en_GB.utf8
:LC_NUMERIC=en_GB.utf8
:LC_TIME=en_GB.utf8
:WINDOWPATH=2
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=2
:USERNAME=jake
:XDG_SESSION_ID=23
:GPG_AGENT_INFO=/run/user/jake/keyring-6uOLLW/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-cQYGVn0vMI,guid=7947fa101ef41cbde166346c0000fd65
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-jake-PmlG0V/database
:USER=jake
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=26640
:SHLVL=1
:PWD=/home/jake
:GDM_LANG=en_GB.utf8
:GNOME_KEYRING_CONTROL=/run/user/jake/keyring-6uOLLW
:LANG=en_GB.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=jake
:HOME=/home/jake

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 127924               processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       127924               127924               signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:socket:[1644885]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[1651098]
:pos:	0
:flags:	02004002
:7:socket:[1648524]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 4768719a-2563-468e-8d1c-c44db695513e
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_GB.utf8
:Platform: x86_64
:BogoMIPS: 6784.92
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2600 CPU @ 3.40GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 3401
:System Memory: 16009
:System Swap: 18047
:Vendor: Hewlett-Packard
:System: HP Z210 Workstation 
:Form factor: Mini Tower
:Kernel: 3.3.4-5.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4318:3544:4156:2122) pci, nouveau, VIDEO, GF106GL [Quadro 2000]
:(32902:269:4156:5511) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:(32902:7202:4156:5511) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:10274:4156:5511) pci, ahci, RAID, 82801 SATA RAID Controller
:(32902:7184:4156:5511) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7254:4156:5511) pci, None, PCI/ISA, C206 Chipset Family LPC Controller
:(32902:7196:4156:5511) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 7
:(32902:7192:4156:5511) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:4156:5511) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:5378:4156:5511) pci, e1000e, ETHERNET, 82579LM Gigabit Network Connection
:(32902:7213:4156:5511) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:9294:4156:5511) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:7206:4156:5511) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:7229:4156:5511) pci, serial, 16550_SERIAL, 6 Series/C200 Series Chipset Family KT Controller
:(32902:7228:4156:5511) pci, ata_generic, STORAGE, 6 Series/C200 Series Chipset Family IDE-r Controller
:(32902:256:4156:5511) pci, None, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:4156:5511) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(4318:3049:4156:2122) pci, snd_hda_intel, MULTIMEDIA, GF106 High Definition Audio Controller
:(32902:257:4156:5511) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_jace-root / ext4 4096 4096 483182450 473932036 469096537 120913920 120756938 120756938
:/dev/md126p1 /boot ext4 1024 1024 508745 423996 398396 128016 127660 127660
:/dev/sdc1 WITHHELD ext2 4096 4096 964386 245301 196329 245280 245268 245268
:

var_log_messages:
:May 31 09:28:18 jace kernel: [65778.236873] telepathy-salut[27339] trap int3 ip:377064e821 sp:7fff83432110 error:0
:May 31 09:28:18 jace abrt[27707]: Saved core dump of pid 27339 (/usr/libexec/telepathy-salut) to /var/spool/abrt/ccpp-2012-05-31-09:28:18-27339 (1495040 bytes)
Comment 1 Jacob Certain 2012-05-31 12:34:30 EDT
Created attachment 588152 [details]
File: event_log
Comment 2 Jacob Certain 2012-05-31 12:34:31 EDT
Created attachment 588153 [details]
File: backtrace
Comment 3 Jacob Certain 2012-05-31 12:34:35 EDT
Created attachment 588154 [details]
File: coredump
Comment 4 Jacob Certain 2012-05-31 12:34:37 EDT
Created attachment 588155 [details]
File: maps
Comment 5 Fedora End Of Life 2013-07-03 15:48:59 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 14:44:45 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.